<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete questions.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[What][was][Jill][playing][at][the][concert][last][night?]]]></sentence>
		<sentence><![CDATA[[Where][were][you][staying][on][your][vacation?]]]></sentence>
		<sentence><![CDATA[[Who][was][singing][traditional][music][at][the][concert?]]]></sentence>
		<sentence><![CDATA[[Why][were][you][working][late][on][Saturday?]]]></sentence>
		<sentence><![CDATA[[When][was][William][collecting][our][tickets?]]]></sentence>
	</sentences>
</exercise>
